ERROR: Downloading of wine-shockwave-installer failed multiple times.

Asked by Lolo on 2015-01-20

Hi,

I am trying to set up pipelight / shockwave plugin on Mageia 4 + Firefox 31.2.0ESR + Kernel 3.14.18
I followed the pipelight installation which went fine.
I unlocked + enable the shockwave plugin,
ran system-check and installed the few libs which were failing, so I got "PASSED" everywhere, both 32 & 64 bits
 pipelight-plugin --update (as root)
Then, when starting firefox as user, I get "ERROR: Downloading of wine-shockwave-installer failed multiple times."
My internet connexion works fine, I am behind a proxy, but the "http_proxy, ftp_proxy, https_proxy env var are correctly set
Once firefox is started, the "Plugins" page does not see any plugin from pipelight, and consequently does not run any shockwave.

Any idea ?

Thanks

L.

Question information

Language:
English Edit question
Status:
Solved
For:
Pipelight Edit question
Assignee:
No assignee Edit question
Solved by:
Michael Müller
Solved:
2015-01-20
Last query:
2015-01-20
Last reply:
2015-01-20
Best Michael Müller (mqchael) said : #1

Hi,

could you please run pipelight-plugin --update another time? There was an update for schockwave that broke the download because of the changed checksum. I fixed this problem and the download should now succeed.

Michael

Lolo (laurent-perroton-l) said : #2

OK, thank you very much, I just tried again and it works fine now !

Congratulation for the great job on pipelight ! :-)

L.

Lolo (laurent-perroton-l) said : #3

Thanks Michael Müller, that solved my question.

Eric D (eric-dunbar) said : #4

The problem has cropped up on my system: I'll open FireFox 35.0.1 in Ubuntu 14.10 and there will be a loop during which the wine-shockwave-installer is being "downloaded". The wine window closes and re-opens. This happens a few times until FireFox then opens. No shockwave available though.

Michael Müller (mqchael) said : #5

Hi,

please don't post new problems into questions / bug reports that are already marked as solved. However, there was an update for schockwave and everything should work again after running "sudo pipelight-plugin --update".

Michael